from django.urls import path
from . import views

urlpatterns = [
    path('', views.index, name='index'),
    path('artist/<slug:slug>/', views.artist_detail, name='artist_detail'),
    path('preset/<slug:slug>/', views.preset_detail, name='preset_detail'),
    path('settings/', views.audio_settings, name='audio_settings'),
    path('standalone/', views.standalone_download, name='standalone_download'),
]